<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<HTML><HEAD>
<TITLE>Exceptions</TITLE>
</HEAD><BODY>
<H1>Exceptions</H1>

Message : <% $message |h %><p>
Exception :<br>
<pre>
<% $exception %>
<pre>

</BODY></HTML>

<%init>
    my $exception = undef;
    my $message = undef;

    eval {
        my $sth = $app->dbh()->prepare_cached(qq( SELECT * FROM tbl_person ));
        $sth->execute();

        my $infos = $sth->fetchrow_hashref();
        $sth->finish();

    };
    if ($@) {
        $exception = Data::Dumper->Dump([$@], [qw(@)]);
    }
</%init>
